/* 
    Document   : case
    Created on : 17 Jul, 2012, 2:39:57 PM
    Author     : kiranp
    Description:
    Purpose of the stylesheet follows.
*/
@charset "utf-8";
/* CSS Document */

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, im, b, u, i, dl, dt, dd, ol, fieldset, form, label, legend, table, tr, th, td, input {
	margin:0;
	padding:0;
	border:0;
       
}
h1,h2,h3,h4,h5,h6 {
     font-family: Open Sans condensed !important;
     font-weight:normal !important;
}
img {
	border:0px;
}
.clear {
	clear:both;
	display:inline;
	margin:0;
	padding:0;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
body {
	color:#2d2d2d;
	font:12px Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	background:#f0f0f0 url(../image/body-bg.jpg) repeat-x #f0f0f0;
	line-height:18px;
	letter-spacing:.2px;
}
body.drawing{background:url(../image/grid-bg.jpg) repeat;}
h1 {
	color:#021234;
	letter-spacing:.8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
}
h2 {
	color:#333333;
	letter-spacing:.8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
h3 {
	color:#333333;
	letter-spacing:.8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
h4 {
	color: #333333;
	letter-spacing:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}
h5 {
	color:#333333;
	letter-spacing:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}
a {
	color:#243472;
	font:normal 12px;
	text-decoration:none;
}
a:hover {
	color:#ff7800;
	font:normal 12px;
	text-decoration:none;
}
a.main {
	color:#081D5C;
	font:normal 12px;
	text-decoration:none;
	margin-left:11px;
	margin-right:11px;
	letter-spacing:1.2px;
}
a.main:hover {
	color:#FF6600;
	font:normal 12px;
	text-decoration:none;
	margin-left:11px;
	margin-right:11px;
	letter-spacing:1.2px;
}
a.footer-menu {
	color:#8e8e8e;
	text-decoration:none;
	margin-left:1px;
	margin-right:3px;
	font-size:9px;
}
a.footer-menu:hover {
	color:#642f7e;
	text-decoration:none;
	margin-left:1px;
	margin-right:3px;
	font-size:9px;
}
.page-container {
	width:1000px;
	overflow:hidden;
	margin:auto;
}
.top-header {
	width:1000px;
	height:34px;
}
.logo-header {
	width:1000px;
	height:64px;
	margin-top:5px;
}
.logo {
	width:229px;
	height:34px;
	margin-top:10px;
	float:left;
}
.menu-header {
	width:1000px;
	height:36px;
	padding-top:11px;
	background:url(../image/menu-bg.jpg);
}
.search-container {
	width:322px;
	height:36px;
	margin-top:52px;
	float:right;
}
.search-input {
	width:220px;
	height:34px;
	border:#006 1px solid;
	float:left;
}
.search-button {
	width:100px;
	height:36px;
	border:#052b79 1px solid;
	background:#052b79;
	color:#fff;
	font-size:15px;
	float:left;
	cursor:pointer;
}
#main-menu {
	height:47px;
}
#main-menu li {
	float:left;
	margin-left:5px;
	margin-right:5px;
	list-style-type:none;
}
#main-menu li a {
	color:#fff;
	line-height:27px;
	text-align:center;
	height:27px;
	display:block;
	padding-left:20px;
	padding-right:20px;
	font-weight:bold;
}
#main-menu li a:hover {
	color:#fff;
	line-height:27px;
	background:#f29200;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
#sub-menu {
	width:400px;
	height:18px;
	float:right;
	margin-top:7px;
	margin-right:50px;
}
#sub-menu li {
	height:18px;
	float:left;
	margin-left:5px;
	margin-right:5px;
	list-style-type:none;
	border-right:1px solid #676767;
}
#sub-menu li a {
	margin:auto;
	color:#052B79;
	font:normal 14px Open sans,sans-serif;/*Arial;*/
	line-height:18px;
	text-align:center;
	display:block;
	margin-left:15px;
	margin-right:15px;
}
#sub-menu li a:hover {
	color:#676767;
	font:normal 14px Open sans,sans-serif;/*Arial;*/
	line-height:18px;
	text-align:center;
}
.sub-active {
	color:#676767;
}
.items {
	float:left;
	margin-top:7px;
	margin-left:15px;
	color:#052B79;
	font:normal 14px Open sans,sans-serif;/*Arial;/
}
.cart {
	float:left;
	margin-top:3px;
	margin-left:-20px;
	color:#052B79;
	font:normal 14px Arial;
}
.content-container {
	width:1000px;
	min-height:496px;
	padding-top:10px;
}
.design-container {
	width:1000px;
	
	
	background:url(../image/grid-bg.jpg) repeat;
	/*border-bottom:1px solid #ccc;*/
	
}
.footer-container {
	width:1000px;
	border-top:solid thin #d7d7d6;
}
.social-con {
	width:136px;
	height:27px;
	float:right;
	margin-top:10px;
}
.social-icon {
	width:29px;
	height:27px;
	float:left;
	margin-left:5px;
}
.news {
	float:left;
	width:152px;
	margin-top:10px;
}
.credit {
	float:left;
	width:219px;
	margin-top:10px;
	margin-left:250px;
}
.tools-con {
	width:65px;
	float:left;
	margin-top:10px;
	margin-left:5px;
}
.tools1 {
	width:65px;
	height:6px;
	background:url(../image/tolls1.jpg) no-repeat;
}
.tools2 {
	width:65px;
	height: auto;
	background:url(../image/tolls2.jpg) repeat-y;
	min-height:250px;
}
.tools3 {
	width:65px;
	height:23px;
	background:url(../image/tolls3.jpg) no-repeat;
}
.tool0 {
	width:50px;
	height:52px;
	margin-left:6px;
}
.tool-active {
	width:50px;
	height:52px;
	margin-left:6px;
	border-left:thin solid #fec752;
	border-top:thin solid #fec752;
	border-right:thin solid #dd9d15;
	border-bottom:thin solid #dd9d15;
}
.tool1 {
	width:50px;
	height:52px;
	background:url(../image/toll1.jpg) no-repeat;
	cursor:default;
}
.tool2 {
	width:50px;
	height:52px;
	background:url(../image/toll2.jpg) no-repeat;
	cursor:default;
}
.tool3 {
	width:50px;
	height:52px;
	background:url(../image/toll3.jpg) no-repeat;
	cursor:default;
}
.tool4 {
	width:50px;
	height:52px;
	background:url(../image/toll4.jpg) no-repeat;
	cursor:default;
}
.tool5 {
	width:50px;
	height:52px;
	background:url(../image/toll5.jpg) no-repeat;
	cursor: default;
}
.tool-frnt {
	width:50px;
	height:46px;
	background:url(../image/front.jpg) no-repeat;
	cursor:default;
}
.tool-bck {
	width:50px;
	height:46px;
	background:url(../image/back.jpg) no-repeat;
	cursor:default;
}
.tool-pre {
	width:25px;
	height:28px;
	background: url(../image/prev.jpg);
	cursor: default;
	float:left;
}
.tool-pre1 {
	width:16px;
	height:16px;
	background: url(../image/delete.png);
	cursor: default;
	float:left;
}
.tool-pre2 {
	width:25px;
	height:28px;
	background: url(../image/prev2.jpg);
	cursor: default;
	float:left;
}
.tool-nxt {
	width:25px;
	height:28px;
	background: url(../image/next2.jpg);
	cursor: default;
	float:left;
}
.tool-nxt2 {
	width:25px;
	height:28px;
	background: url(../image/next.jpg);
	cursor: default;
	float:left;
}
.tool-nxt3 {
	width:16px;
	height:16px;
	background: url(../image/delete_all.png);
	cursor: default;
	float:left;
}
.tool-00 {
	width:50px;
	height:30px;
	margin-left:6px;
}
.tool-000 {
	width:50px;
	height:46px;
	margin-left:6px;
}
.tool-000-active {
	width:50px;
	height:46px;
	margin-left:6px;
	border-left:thin solid #fec752;
	border-top:thin solid #fec752;
	border-right:thin solid #dd9d15;
	border-bottom:thin solid #dd9d15;
}
.drawing-container {
	width:930px;
	height:490px;
	float:left;
	padding-top:10px;
}
.drawing-area {
	margin-left:125px;
	width:600px;
	height:440px;
	background:#d4d4d4;
	overflow: hidden;
	float: left;
}
.drawing-area1 {
	margin-left: 750px;
	margin-top: 300px;
	width: 80px;
	height:140px;
	background:#d4d4d4;
	overflow: hidden;
}
.input-area {
	margin-left: 750px;
	margin-top: -420px;
	width: 120px;
	height:220px;
	background:#d4d4d4;
	overflow: hidden;
}
.design-button-con {
	margin:auto;
	width:185px;
	height:30px;
	margin-top:0px;
}
.design-button {
	width:80px;
	height:30px;
	border:#a16305 1px solid;
	background:#f29200;
	color:#fff;
	font-size:13px;
	float:left;
	cursor:pointer;
	margin-right:9px;
}
.tree-de {
	margin:auto;
	width:762px;
	height:450px;
	text-align:center;
}
.case-select-tools-con {
	width:1000px;
	height:20px;
	padding:10px 0px;
}
.select {
	width:20px;
	height:20px;
	float:left;
	line-height:20px;
}
.select2 {
	width:40px;
	height:13px;
	float:left;
	line-height:13px;
}
.select3 {
	width:50px;
	height:13px;
	float:left;
	line-height:13px;
}
.select4 {
	width:160px;
	height:13px;
	float:left;
	line-height:13px;
	margin-right:25px;
}
.tile {
	width:316px;
	height:253px;
	background:url(../image/selector-bg.jpg);
	float:left;
	margin-top:10px;
	margin-right:17px;
	overflow: hidden;
}
.product-title {
	text-align:center;
	font:bold 12px Open sans,sans-serif;/*arial;*/
	margin-bottom:10px;
	margin-top:5px;
}
.product-img {
	margin:auto;
	width:307px;
	height:155px;
	text-align:center;
}
.product-price {
	margin:auto;
	width:100px;
	text-align:center;
	margin-bottom:5px;
}
.product-spe {
	width:100px;
	float:left;
	margin-right:1px;
	margin-left:5px;
	color:#052b79;
}
.product-button {
	width:120px;
	height:23px;
	background:url(../image/pro-but.jpg);
	float:right;
}
.contact-container {
	width:80%;
	height:501px;
	background:#dfdfdf url(../image/contact-bg.jpg) no-repeat; /*#ececec*/
	margin:10px auto;
	}
.contact-form-con {
	width:500px;
	margin-top:10px;
	float:right;
	margin-right:25px;
	font-size:14px;
	font-family:Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
}
.form-raw {
	width:500px;
	height:30px;
	line-height:30px;
	margin-bottom:3px;
	color:#052b79;
}
.form-raw2 {
	width:500px;
	height:70px;
	margin-bottom:3px;
	color:#052b79;
}
.input-style-assistance {
	width:99%;
	color:#1f0127;
	border:#f29200 1px solid !important;
	letter-spacing:1px;
	background:#fbfbfc;
	height:16px;
	line-height:24px;
}
.input-style-assistance2 {
	width:99%;
	height:60px;
	color:#1f0127;
	border:#f29200 1px solid !important;
	letter-spacing:1px;
	background:#fbfbfc;
	resize:none;
}
.input-style-assistance3 {
	width:100px!important;
	height:16px;
	color:#1f0127;
	border:#f29200 1px solid !important;
	letter-spacing:1px;
	background:#fbfbfc;
	float:left;
}
.button {
	/*width:100px;
	height:24px;*/
	text-align:center;
	font-size:15px;
	font-weight: normal;
	background: #f29200;
	color:#fff;
	border:#f29200 1px solid;
	cursor:pointer;
}
a.button:hover {
	color:#fff;
}
.contact-button {
	background:#f29200;
	border:2px solid #fff;
	height:35px;
	line-height:35px;
	color:#fff;
	-moz-box-shadow:0 2px 5px #ccc;
	-webkit-box-shadow:0 2px 5px #ccc;
	box-shadow:0 2px 5px #ccc;
	cursor:pointer;
	font-size: 13px;
	font-weight: bold;
	width:105px;
	margin:0 0 0 220px;
}
.contact-button:hover {
	background:#ff6c00;
}
.input-con2 {
	width:280px;
	height:30px;
	color:#1f0127;
	letter-spacing:1px;
	float:right;
}
.captcha-con {
	width:100px;
	height:24px;
	letter-spacing:1px;
	float:left;
	background:#052b79;
}
.input-con {
	width:280px;
	color:#1f0127;
	letter-spacing:1px;
	float:right;
}
.address-con {
	margin-top:10px;
	text-align:left;
	width:280px;
	color:#052b79;
	letter-spacing:0px;
	float:right;
	line-height:18px;
}
.home-container {
	width:1000px;
	height:505px;
	background: url(../image/home-bg.jpg) no-repeat;
	margin-top:0px;
	margin-bottom:3px;
}
/*DRAWING CANVAS STYLES 07-11-2012 */
.casetittle {
	font-size:14px;
	text-align:center;
	font-weight:bold;
	margin-bottom:10px;

}
.casetittle p {
	line-height:25px;
}
.casetittle a {
	background:#f29200;
	display:block;
	color:#fff;
	border:2px solid #fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	cursor:pointer;
	font-weight:bold;
	min-width: 70px;
        min-height: 25px;
}
.casetittle a:hover {
	background:#F60;
}
.design-container .drawingpad {
	width:970px;
	padding:20px 0px;
	position:relative;
}
.design-container h5.clickshape{background:#e8e8e6;padding:5px;letter-spacing:-0.3px;color:#666;font-size:12px;margin-bottom:2px;}
.design-container .drawingpad .drtools {
	width:98px;
	float:left;
	padding:5px;
	margin:0px 0px 0px 0px;
	background:#fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	z-idex:4;
}
.design-container .drawingpad .canvas {
	/*width:600px!important;*/
	text-align:center;	
	float:left;
	overflow:hidden;
	height:475px;
	/*height:397px!important;*/
	-moz-box-shadow: 1px 1px 5px #ccc;/*-webkit-box-shadow: 1px 1px 5px #ccc;*/
}
.enablecanvas {
	box-shadow: 1px 1px 5px #ccc;
	border:1px solid #ccc;
	background:#e7e7e7;
}
.design-container .drawingpad .demenright:first-child { 
    padding-bottom:20px;
}
#con_x1{
    padding-top:5px !important;
}
.design-container .drawingpad .demenright {
	width:161px;
	float:right;
	margin:7px 10px;
	background:#fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	/*padding:10px 10px 30px 10px;*/
       padding-bottom:29px;
}
.actualprice{
    position: static !important;
        padding: 0px 17px !important;
        clear: both;
          margin-top: 0px !important;
          line-height: 10px;
}
.design-container .drawingpad .gradients {
	/*margin-top:15px;*/
	height:140px;
	overflow:hidden;
	position:relative;
}
.design-container .drawingpad .subbuttons {
	padding-bottom:10px;
	background:none;
	width:680px;
	-moz-box-shadow: 0px 0px 0px #ccc;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #ccc;
	padding:0px 0px 0px #ccc;
	position:absolute;
	right:200px;
	bottom:-5px;
	top:456px;
}

.design-container .drawingpad .subbuttons input {
	background:#f29200;
	/*width:60px;*/
	padding:5px 10px;
	color:#fff;
	border:2px solid #fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	cursor:pointer;
	font-weight:bold;
	width:132px;
}
.design-container .drawingpad .subbuttons input:hover {
	background:#F60;
}
.design-container .drawingpad .validate, .design-container .drawingpad .validategrn{background:#243472!important;}
.design-container .drawingpad .validategrn{background:green!important;}
.design-container .drawingpad .validate:hover{background:#F60!important;}
.fix {
	clear:both;
}
.design-container .drawingpad .drtools a {
	width:37px;
	padding:5px;
	float:left;
	height:30px;
	border:0px solid #fff;
	margin:1px;
	background: url(../image/drawing_icons.jpg) no-repeat 0px -2px #e7e7e7;
}
.design-container .drawingpad .drtools a.one {
	background: url(../image/drawing_icons.jpg) no-repeat -1px -1px #e7e7e7;
}
.design-container .drawingpad .drtools a.two {
	background: url(../image/drawing_icons.jpg) no-repeat -44px -2px #e7e7e7;
}
.design-container .drawingpad .drtools a.three {
	background: url(../image/drawing_icons.jpg) no-repeat -91px -2px #e7e7e7;
}
.design-container .drawingpad .drtools a.four {
	background: url(../image/drawing_icons.jpg) no-repeat -183px -5px #e7e7e7;
}
.design-container .drawingpad .drtools a.five {
	background: url(../image/drawing_icons.jpg) no-repeat -138px -5px #e7e7e7;
}
.design-container .drawingpad .drtools a.six {
	background: url(../image/drawing_icons.jpg) no-repeat -113px -78px #e7e7e7;
}
.design-container .drawingpad .drtools a.seven {
	background: url(../image/drawing_icons.jpg) no-repeat 0px -53px #e7e7e7;
}
.design-container .drawingpad .drtools a.eight {
	background: url(../image/drawing_icons.jpg) no-repeat -65px -53px #e7e7e7;
}
.design-container .drawingpad .drtools a.nine {
	background: url(../image/drawing_icons.jpg) no-repeat -96px -41px #e7e7e7;
}
.design-container .drawingpad .drtools a.ten {
	background: /*url(../image/drawing_icons.jpg) no-repeat -185px -53px*/ #e7e7e7;
}
.design-container .drawingpad .drtools a.leven {
	background: url(../image/drawing_icons.jpg) no-repeat -183px -42px #e7e7e7;
}
.design-container .drawingpad .drtools a.twelve {
	background: url(../image/drawing_icons.jpg) no-repeat 4px -81px #e7e7e7;
}
.design-container .drawingpad .drtools a.therteen {
	background: url(../image/drawing_icons.jpg) no-repeat -35px -81px #e7e7e7;
}
.design-container .drawingpad .drtools a.fourteen {
	background: url(../image/drawing_icons.jpg) no-repeat -73px -81px #e7e7e7;
}
.design-container .drawingpad .drtools a.fift {
	background: url(../image/drawing_icons.jpg) no-repeat -154px -76px #e7e7e7;
}
.design-container .drawingpad .drtools a.sixt {
	background: url(../image/drawing_icons.jpg) no-repeat -188px -76px #e7e7e7;
}
.design-container .drawingpad .drtools a:hover {
	opacity:0.6;
	filter:alpha(opacity=20); /* For IE8 and earlier */
	border:0px solid #f67c01;
}
.design-container .drawingpad .drtools a.tool-active {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	border:0px solid #f67c01;
	margin-left:0;
	text-decoration:none;
}
.design-container .drawingpad .drtools a.fademenu {
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	border:0px solid #f67c01;
	margin-left:0;
	text-decoration:none;
}
/*Sliding Menu*/
.design-container .drawingpad .drtools #menuslide {
	z-index:5;
	position:absolute;
	height:50px;
	margin:168px 0 0 49px;
}
.design-container .drawingpad .drtools #menuslide ul {
	background:#fff;
	height:42px;
	width:442px;
}
/*.design-container .drawingpad .drtools #menuslide:hover ul{display:block;}*/
.design-container .drawingpad .drtools #menuslide a {
	background:#060;
}
.design-container .drawingpad .drtools #menuslide a.aleft span {
	background:url(../image/arrow-alignment.png) 1px 20px no-repeat #c7c7c7;
	display:block;
	padding:2px;
	width:4px;
	float:right;
	height:46px;
	margin:-5px -5px 0 0;
}
.design-container .drawingpad .drtools #menuslide a {
	background:url(../image/align.png) -2px -4px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.alignmenu {
	background:url(../image/drawing_icons.jpg) 91px 74px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.acenter {
	background:url(../image/align.png) -2px 147px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.aright {
	background:url(../image/align.png) 1px 96px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.atop {
	background:url(../image/align.png) 2px 250px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.amiddle {
	background:url(../image/align.png) 50px -1px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.abottom {
	background:url(../image/align.png) 49px 150px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.ahori {
	background:url(../image/align.png) 49px 98px #e8e8e8;
}
.design-container .drawingpad .drtools #menuslide a.avert {
	background:url(../image/align.png) 50px 249px #e8e8e8;
}
.design-container .drawingpad .drtools #flipslide {
	z-index:5;
	position:absolute;
	height:50px;
	margin:84px 0 0 49px;
}
.design-container .drawingpad .drtools #flipslide ul {
	background:#fff;
	height:42px;
	width:98px;
}
.design-container .drawingpad .drtools #flipslide ul a {
	background:url(../image/group-flip.jpg) -5px 0 no-repeat;
}
.design-container .drawingpad .drtools #groupslide {
	z-index:5;
	position:absolute;
	height:50px;
	margin:126px 0 0 49px;
}
.design-container .drawingpad .drtools #groupslide ul {
	background:#fff;
	height:42px;
	width:98px;
}
.design-container .drawingpad .drtools #groupslide a.second {
	background:url(../image/group-flip.jpg) -52px 0 no-repeat;
}
/*Sliding Menu*/

#canvas1 {
	margin-left:25px;
}
.design-container .drawingpad .demenright .dementext {
	clear:both;
	padding:10px;
        /*padding-top:10px;*/
}
.design-container .drawingpad .demenright .dementext p {
	float:left;
}
.design-container .drawingpad .demenright .dementext input {
	float:right;
	width:47px;
	height:15px;
	line-height:15px;
	border:2px solid #052b79;
	padding:0;
}
/*DRAWING CANVAS STYLES 07-11-2012 */
.cart-info .quantity input[type="text"] {
	width:30px;
}
/* Popupsteps*/
.PopSliderSteps {
	background:#fff;
	width:770px;
	padding:20px 10px;
	margin:0px auto 0;
	position:relative;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px 5px #ccc;
	-webkit-box-shadow: 0 0 5px 5px #ccc;
	box-shadow: 0 0 5px 5px #ccc;
	height:460px;
}
.pprevious {
	position:absolute;
	left:20px;
	top:45%;
	cursor:pointer;
}
.pnext {
	position:absolute;
	right:20px;
	top:45%;
	cursor:pointer;
}
.PopSliderSteps .steps {
	padding:0 0 30px 0;
	height: 380px;
}
.PopSliderSteps .steps h4 {
	font-size:20px;
	padding:10px 0 25px;
	letter-spacing:0;
	background:url(../image/h2-shadow.png) no-repeat bottom center;
	margin-bottom:15px;
	line-height:25px;
}
.PopSliderSteps .steps .listing {
	border-bottom:1px solid #efefef;
	clear:both;
	padding:10px 10px 50px 10px;
	width:500px;
	margin:0 auto;
}
.PopSliderSteps .steps .listing img {
	float:left;
	margin:0 30px 0 0;
}
.PopSliderSteps .steps .listing h3 {
	float:left;
	width:120px;
	text-align:left;
	font-weight:bold;
	font-size:18px;
	padding:10px 0 0 0;
	color:#f09401;
}
.PopSliderSteps .steps .listing p {
	float:left;
	color:#5d5d5d;
	font-size:16px;
	padding:0 0 0 0;
	text-align:left;
	line-height:20px;
}
.PopSliderSteps .two, .PopSliderSteps .three, .PopSliderSteps .four, .PopSliderSteps .five, .PopSliderSteps .six {
	display:block;
}
/*Ruler Styles*/
/*.drawingpad .rulerhori {
	background:url(../image/ruler-hori.png) no-repeat top right #fff;
	padding:5px;
	width:25px;
	height:400px;
	position:absolute;
	left:146px;
	top:26px;
	border-right:0px solid #000;
}
.drawingpad .rulerhori p{height:40px;padding:10px 0 0 0;}
.drawingpad .rulerver {
	background:url(../image/ruler-ver.png) no-repeat top left #fff;
	padding:5px;
	width:590px;
	height:25px;
	position:absolute;
	bottom:79px;
	left:181px;
	border-top:0px solid #000;
}
.drawingpad .rulerver p{float:left;padding:0 0 0 30px;width:20px;}*/

/*Ruler Styles*/

/*Styles for canvas */
.lftbar{float:left;width:144px;}
.rftsec{float:left;height:475px;width:166px;margin-top:-24px;}
.rdbtns{padding-bottom: 15px;}
.rdbtns li{clear: both;padding:5px 0;}
.rdbtns li input[type="radio"]{
  display:block;
  width:20px;
  float:left;
  margin-top: 3px;
}
.rdbtns li span{display: block;width:130px;float:left;}
.lftbar{
        width: 110px;
        margin: 0px 10px 24px 20px;
        background: #fff;
    }
    .txt_drtools{
        font-size: 12px!important;
        color:#3a75ea;
    }
    .txt_drtools_soace{
       margin-top: 10px; 
    }  
.prev3dsubbuttons {
	background:#f29200;
	/*width:60px;*/
	padding:5px 10px;
	color:#fff;
	border:2px solid #fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	cursor:pointer;
	font-weight:bold;
	width:132px;
}
.prev3dsubbuttons:hover {
	background:#F60;
}    
    